
Piratenversammlung / Assemblée Pirate - Information / Varia #4539

Bericht der GPK

04 February 2013 22:15 - Exception

Status: Considered Start date: 04 February 2013

Priority: Normal Due date: 06 March 2013

Assignee: mastgans % Done: 0%

Category: Report Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Die GPK beantragt 30 Minuten für die Vorstellung ihres Berichts und sowie Fragen und Antworten.

Bitte nach allen anderen Berichten, aber vor der Entlastung traktandieren.

History

#1 - 04 February 2013 22:20 - admin

- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 04 February 2013 22:20 - Atropos

- Status changed from New to Tabled

#3 - 24 February 2013 21:37 - Atropos

- Status changed from Tabled to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

